
  #module-id-127 {
    background-image: url('https://092203f5559c52251b05-61205ca7ee6d594a5082676f66a83f78.ssl.cf3.rackcdn.com/crop/1822/580/9ef86506c54af0219de0df3e0d452ee5929da4b8.jpg');  }
  #module-id-108 {
    background-image: url('https://092203f5559c52251b05-61205ca7ee6d594a5082676f66a83f78.ssl.cf3.rackcdn.com/crop/664/658/da539a288524703d20fef0a561b63a9f8383fc7d.png');  }
  #module-id-153 {
    background-image: url('https://092203f5559c52251b05-61205ca7ee6d594a5082676f66a83f78.ssl.cf3.rackcdn.com/crop/664/658/60c1eea697390c396b84c95392e58521c5371771.png');  }
  #module-id-109 {
    background-image: url('https://092203f5559c52251b05-61205ca7ee6d594a5082676f66a83f78.ssl.cf3.rackcdn.com/crop/664/658/9775f0ea7f6c5a8641f0f8389906f84ceab42d33.jpg');  }
  #module-id-110 {
    background-image: url('https://092203f5559c52251b05-61205ca7ee6d594a5082676f66a83f78.ssl.cf3.rackcdn.com/crop/664/658/a0df90f09bffbaa2f0db92f7f6785f48d08c1539.jpg');  }
  #module-id-128 {
    background-image: url('https://092203f5559c52251b05-61205ca7ee6d594a5082676f66a83f78.ssl.cf3.rackcdn.com/crop/664/658/ede5d123ea2886502e739453253d1c11ea75d0f1.jpg');  }
  #module-id-112 {
    background-image: url('https://092203f5559c52251b05-61205ca7ee6d594a5082676f66a83f78.ssl.cf3.rackcdn.com/crop/664/658/b7feede481133c212116e389c448a872ece7351a.jpg');  }

/* Mobile */
@media screen and (max-width: 767px) {
      #module-id-127 {
      background-image: url('https://092203f5559c52251b05-61205ca7ee6d594a5082676f66a83f78.ssl.cf3.rackcdn.com/crop/664/658/9ef86506c54af0219de0df3e0d452ee5929da4b8.jpg');    }
      #module-id-108 {
      background-image: url('https://092203f5559c52251b05-61205ca7ee6d594a5082676f66a83f78.ssl.cf3.rackcdn.com/crop/664/658/da539a288524703d20fef0a561b63a9f8383fc7d.png');    }
      #module-id-153 {
      background-image: url('https://092203f5559c52251b05-61205ca7ee6d594a5082676f66a83f78.ssl.cf3.rackcdn.com/crop/664/658/60c1eea697390c396b84c95392e58521c5371771.png');    }
      #module-id-109 {
      background-image: url('https://092203f5559c52251b05-61205ca7ee6d594a5082676f66a83f78.ssl.cf3.rackcdn.com/crop/664/658/9775f0ea7f6c5a8641f0f8389906f84ceab42d33.jpg');    }
      #module-id-110 {
      background-image: url('https://092203f5559c52251b05-61205ca7ee6d594a5082676f66a83f78.ssl.cf3.rackcdn.com/crop/664/658/a0df90f09bffbaa2f0db92f7f6785f48d08c1539.jpg');    }
      #module-id-128 {
      background-image: url('https://092203f5559c52251b05-61205ca7ee6d594a5082676f66a83f78.ssl.cf3.rackcdn.com/crop/664/658/ede5d123ea2886502e739453253d1c11ea75d0f1.jpg');    }
      #module-id-112 {
      background-image: url('https://092203f5559c52251b05-61205ca7ee6d594a5082676f66a83f78.ssl.cf3.rackcdn.com/crop/664/658/b7feede481133c212116e389c448a872ece7351a.jpg');    }
  }

/* Tablet */
@media screen and (min-width: 768px) and (max-width: 959px) {
      #module-id-127 {
      background-image: url('https://092203f5559c52251b05-61205ca7ee6d594a5082676f66a83f78.ssl.cf3.rackcdn.com/crop/1196/578/9ef86506c54af0219de0df3e0d452ee5929da4b8.jpg');    }
      #module-id-108 {
      background-image: url('https://092203f5559c52251b05-61205ca7ee6d594a5082676f66a83f78.ssl.cf3.rackcdn.com/crop/664/658/da539a288524703d20fef0a561b63a9f8383fc7d.png');    }
      #module-id-153 {
      background-image: url('https://092203f5559c52251b05-61205ca7ee6d594a5082676f66a83f78.ssl.cf3.rackcdn.com/crop/664/658/60c1eea697390c396b84c95392e58521c5371771.png');    }
      #module-id-109 {
      background-image: url('https://092203f5559c52251b05-61205ca7ee6d594a5082676f66a83f78.ssl.cf3.rackcdn.com/crop/664/658/9775f0ea7f6c5a8641f0f8389906f84ceab42d33.jpg');    }
      #module-id-110 {
      background-image: url('https://092203f5559c52251b05-61205ca7ee6d594a5082676f66a83f78.ssl.cf3.rackcdn.com/crop/664/658/a0df90f09bffbaa2f0db92f7f6785f48d08c1539.jpg');    }
      #module-id-128 {
      background-image: url('https://092203f5559c52251b05-61205ca7ee6d594a5082676f66a83f78.ssl.cf3.rackcdn.com/crop/664/658/ede5d123ea2886502e739453253d1c11ea75d0f1.jpg');    }
      #module-id-112 {
      background-image: url('https://092203f5559c52251b05-61205ca7ee6d594a5082676f66a83f78.ssl.cf3.rackcdn.com/crop/664/658/b7feede481133c212116e389c448a872ece7351a.jpg');    }
  }

